## org.eclipse.emf.ecore.xmi
Interface XMLHelper.ManyReference

All Known Implementing Classes:
  XMLHandler.ManyReference

Enclosing interface:
  XMLHelper

    public static interface XMLHelper.ManyReference

Method Summary
`int` `getColumnNumber()`
`EStructuralFeature` `getFeature()`
`int` `getLineNumber()`
`EObject` `getObject()`
`int[]` `getPositions()`
`java.lang.Object[]` `getValues()`

Method Detail

### getObject

    EObject getObject()

### getFeature

    EStructuralFeature getFeature()

### getValues

    java.lang.Object[] getValues()

### getPositions

    int[] getPositions()

### getLineNumber

    int getLineNumber()

### getColumnNumber

    int getColumnNumber()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.